Bug Hunting Session
Bug 70691 - ACCESSIBILITY: [Template Manager] Impossible to select "All templates" on 'bread crumb bar' by keyboard
Summary: ACCESSIBILITY: [Template Manager] Impossible to select "All templates" on 'br...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.0.0.1 rc
Hardware: Other All
: medium major
Assignee: Not Assigned
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks: Start-Center
  Show dependency treegraph
 
Reported: 2013-10-20 19:23 UTC by Cor Nouws
Modified: 2014-07-24 18:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2013-10-20 19:23:33 UTC
In the template manager one can select one folder / category by key board.
However, it's impossible to select "All templates" from that situation by key board.
Comment 1 V Stuart Foote 2014-05-11 07:46:28 UTC
A bit of clean up.

On Windows 7 sp1, 64-bit with
Version: 4.3.0.0.alpha1+
Build ID: 081a0854635f4bc9f6f743ef4e2675c208405f74
TinderBox: Win-x86@39, Branch:master, Time: 2014-05-06_23:32:18

Resolved fixed by Kendy on master with conversion to .UI navigation with commit: http://cgit.freedesktop.org/libreoffice/core/commit/?id=b29c078c7f193dd7dae74baf89fe1abb9264239c

The <Shift>+cursor(R,L) keys allow selection of multiple template items. Which can then be moved, exported or deleted. <ESC> will abort out of the template manager.